API referenceAgents
Get Agent
GET
/api/v1/agents/{agent_id}AuthorizationBearer <token>
A workspace API key (a13n_...)
In: header
Path Parameters
agent_id*Agent Id
Header Parameters
X-Workspace-ID?|
The workspace ID a login session acts in; required with a login session. An API key acts in its own workspace and needs none; naming another is forbidden.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/agents/string"{ "archived_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "created_by_id": "string", "default_revision_id": "string", "description": "string", "id": "string", "image_url": "string", "labels": { "property1": "string", "property2": "string" }, "name": "string", "organization_id": "string", "source": "custom", "updated_at": "2019-08-24T14:15:22Z", "updated_by_id": "string", "version": 0, "workspace_id": "string"}